Авторизация  
weiss

Патч до версии 1.0006

Рекомендуемые сообщения

ВНИМАНИЕ: Патч устанавливается только на игру версии 1.0005!

Изменения патча 1.0006:

Изменения Сетевой игры:
- Исправлены ошибки, связанные с выделением памяти.
- Исправлены ошибки, связанные с вылетом игры при отсоединении клиента, у которого не было соответствующей карты (при использовании MOD`ов).
- Добавлен параметр uptime в информацию о выделенном сервере, обозначающий время непрерывной работы сервера в днях, минутах и секундах.
- Исправлена ошибка, связанная со стрельбой из подствольника.
- Исправлена ошибка, связанная с выкинутой/съеденной вещью.
- Исправлена ошибка, связанная с началом новой игры (например, при смене карт).
- Исправлена ошибка, связанная с подключением клиента в момент, когда меняется карта (клиент рождался на старой карте, в то время как остальные уже играли на новой).
- Исправлена ошибка, связанная с убийством игроков при появлении слишком большого количества игроков на базе.
- Исправлена ошибка, связанная с убийством игрока при броске гранаты.
- Исправлена ошибка, связанная с невидимостью игрока при надевании брони.
- Исправлена ошибка, связанная с введением неверных команд в консоли.

Добавления Сетевой игры:
Добавлена опция BattlEye
- Защищает сетевые пакеты и сервер.
- Используется только на Интернет-сервере.
- Добавлен как фильтр серверов в меню \"Сетевая игра; Сервер\" и в меню \"Сетевые опции\"
- Автоматически обновляется из Интернета.

Сохраненные игры:
Сохраненные игры версии 1.0005 будут работать с версией 1.0006.

Сетевая игра:
Присоединение к серверу возможно только при случае, если версия игры на сервере совпадает с вашей.

Размер файла: 13.5 МБ

Ссылка на скачивание файла: http://stalker-planet.ru/uploads/files/patches/soc/stk-sfk-r-patch-5-6.exe

1324802729_11487452_thumb.gif

Поделиться сообщением


Ссылка на сообщение
Гость Iwan S

Здравствуйте,у меня маленькая проблема: установил ТЧ,версия вроде 1.0003,пропатчил до 5,пытаюсь пропатчить до 6 пишет-"контрольная сумма для "...Shadow of Chernobyl\\\\\\\\bin\\\\\\\\protect.exe" не совпадает с эталонной".Что я делаю не так,что нужно сделать?

Поделиться сообщением


Ссылка на сообщение

Такая же ситуация, не могу поставить Этот мод , когда скачал в "Readme" написано что ставить на 1.0006. А если поставиит на 1.0005, выдает очень странную ошибку

Поделиться сообщением


Ссылка на сообщение
Гость дмитрий

ребят помогите советом. версия игры 1.006 но когда я перехожу на локацию бара 100ренген игра вылетает. попробывал поставить этот же патчь но он не видит игру. помогите плиз весь гугл прошуршал а ничево толком не сказали

Поделиться сообщением


Ссылка на сообщение

Присоединяйтесь к обсуждению

Вы можете написать сейчас и зарегистрироваться позже. Если у вас есть аккаунт, авторизуйтесь, чтобы опубликовать от имени своего аккаунта.

Гость
Ответить в этой теме...

×   Вставлено с форматированием.   Вставить как обычный текст

  Разрешено использовать не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отображать как обычную ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставлять изображения напрямую. Загружайте или вставляйте изображения по ссылке.

Загрузка...
Авторизация